Delmod Combiner

	Adds combiner function back to the game.  
	
	This provides the ability to combine two like objects into a single better quality object.  
	
	The combiner is accessable via the Workbench and Vehicle Storage
